
.sideTableFont {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #683A7B;

}
.sideTableFontBold {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #683A7B;
	font-weight: bold;
	
}
a.sideTableFont {
	color: #683A7B;
	text-decoration: underline;
	
}
a.sideTableFont:hover {
	color: #683A7B;
	text-decoration: underline;
	
}

.buttons {
    color: #804798;
	padding: 5px 10px;
}
.buttons:hover{
	padding: 5px 10px;
}
.currentPageButton {
	font-weight: bold;
	padding: 5px 10px;
	color: #000000;
}

a.buttons {
	text-decoration: underline;
	color: #FF0000;
}
a.buttons:hover{
	text-decoration: underline;
	color: #683A7B;
}



div.iconBigBoxes {
	float: left; 
	padding: 12px 2px 2px 12px;
	width: 110px;
	height: 127px;
	text-align:center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #A72567;
}
div.iconNewestGameBoxes {
	float: left; 
	padding: 12px 2px 2px 12px;
	width: 110px;
	height: 127px;
	text-align:left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #A72567;
}


.gameIconLinks {
    padding: 3px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FF000;
	text-decoration: none;
}
.gameIconLinks:hover {
    padding: 3px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #683A7B;
	text-decoration: underline;
}

.tabLinks {
    font-family: Philosopher, Verdana, Arial;
	text-decoration: none;
	color: #FF0000;
}
.tabLinks:hover {
    font-family: Philosopher, Verdana, Arial;
	text-decoration: underline;
	color: #000000;
}